/*html {font-size:12px;}*/
    html {font-size:5px; font-size: 1.875vw;}
@media only screen and (min-width : 320px) {
    html {font-size: 6px;}
}
@media only screen and (min-width : 354px) {
    html {font-size: 6.6375px;}
}
@media only screen and (min-width : 480px) {
    html {font-size: 9px;}
}
@media only screen and (min-width : 568px) {
    html {font-size: 10.65px;}
}
@media only screen and (min-width : 640px) {
    html {font-size: 12px;}
}
@media only screen and (min-width : 706px) {
    html {font-size: 13.2375px;}
}
@media only screen and (min-width : 720px) {
    html {font-size: 13.5px;}
}
@media only screen and (min-width : 768px) {
    html {font-size: 14.4px;}
}
@media only screen and (min-width : 800px) {
    html {font-size: 15px;}
}
@media only screen and (min-width : 960px) {
    html {font-size: 18px;}
}
@media only screen and (min-width : 1024px) {
    html {font-size: 19.2px;}
}
@media only screen and (min-width : 1280px) {
    html {font-size: 24px;}
}
